## org.apache.poi.ss.usermodel.charts
Interface ChartAxisFactory

All Known Implementing Classes:
  XSSFChart

    @Beta
    public interface ChartAxisFactory

A factory for different chart axis.

Author:
  Roman Kashitsyn

Method Summary
`ValueAxis` `createValueAxis(AxisPosition pos)`

Method Detail

### createValueAxis

    ValueAxis createValueAxis(AxisPosition pos)

  Returns:
    new value axis

Copyright 2012 The Apache Software Foundation or its licensors, as applicable.